@-ms-viewport{
    width: device-width;
  }

body {

    background-color: #f9f7f1;
    
    
    }

    #first {

        border: 3px solid black;
        border-radius:20px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 150px;
        align-items: center;
        justify-content: center;
        width: 95vw;
        height:4400px;
        background-color: white;
          
}

    #todos {

        text-decoration: none;
        display:flex;
        flex-flow: row wrap;
        justify-content: center;
        margin-top: -40px;
        align-items: center;
        justify-content: center;
        width: 93vw;
    }

    
    
    

    a{

        color:black;
        text-decoration: none;
    }
    
    #titulos {

        background-image: url("FLAG4.jpg");
        background-size: contain;
        width: 90vw;
        height: 190px;
        border-radius: 20px;
        box-shadow: 0px 0px 15px lightgrey;
        margin: 0 auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: -125px;
    
    }
    
    
    h1 {
    
        position: relative;
        font-weight: bold;
        color: black;
        -webkit-text-stroke: 0.7px black;
        margin-left: auto;
        margin-left: auto;
        text-align: center;
        font-size: 40px;
        padding-top: 30px;
    
    
    }
    
    h2 {
         
        position: relative;
        font-weight: bold;
        color: white;
        -webkit-text-stroke: 1px white;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 34px;
        margin-top: 25
        .5px;
    
    }

    h3 {

        position: relative;
        color: white;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: -15px;

    }
    
    h1, h2, #p1 {
    
        text-align: center;
            
    }



    h1, h2, #p1 {
    
        text-align: center;
            
    }

    .p2 {

        font-size: 35px;
        font-weight: bold;
    }

    .p3 {

        font-size: 50px;
        width: 70vw;
        text-align: center; 
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;  

    }

    #lista {

        font-size: 70px;
        font-weight: bold;
        text-align: center;
    }

    .titmovpar {

        font-size: 50px;
        font-weight: bold;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }


    #photocandidato1, #photocandidato2, #photocandidato3, #photocandidato4,#photocandidato5, #photocandidato6, #photocandidato7, #photocandidato8, #photocandidato9 {
    
    
    width: 250px;
    height: 300px;
    border-bottom: 1px solid grey;
    
    }

    #selector {

        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 100px;
        text-align: center;
        width:700px;
        
    }

    .dropdown1 {


        position: relative;
        display: inline-block;
        /*margin-left: 600px;
        margin-right: auto;*/
        color:black;
        font-size:10px;      

    }

    .dropbtn1{
        
        
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color: black;
        font-size:40px;
        font-weight: bolder;
        /*box-shadow: 0px 0px 15px lightgrey;*/
        border: 1px solid black;
        border-radius: 10px;
        height:100px;
        width:700px;
        

    }

    .dropdown-content1 {

        display: none;
        position: absolute;
        /*min-width: 300px;*/
        width: 700px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        /*z-index: 1;*/
        text-align: center;
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color:black;
        font-weight: bolder;
        font-size: 50px; 
        border: 1px solid black;
        border-bottom: 1.5px solid red;
        z-index: 4;

    }


    .dropdown-content1 a {

            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            
    }

    .dropdown-content1 a:hover 

        {
            background-color: white;
            color: black;
            font-size: 55px;
            border: 1px solid black;
            
        }

    
    .namespan {
    
    font-weight: bold;
    padding-bottom: 2px;
    font-size: 50px;
    text-decoration: none;
    
    
    }
    
    .textspan {
    
    font-size: 24px;
    text-decoration: none;
    
    }
    
    #twitterlogo, #instagramlogo, #facebooklogo, #youtubelogo {
    
    height: 45px;
    width: 45px;
   
    
    }
    
    #instagramlogo, #facebooklogo, #youtubelogo {
    
    margin-left: 2px;
    
    }
    
    .bold  {
    
    font-weight: bold;
    text-decoration: none;
    
    }
    
    .clickaqui {
    
        
        font-weight: bold;
    }
    
    
    #ph {
    
        font-size: 50px;
        margin: 0 auto;
        margin-top: 50px;
        text-align: center;
        width:80vw;
        
        
        
    }

    #selector {

        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 100px;
        text-align: center;
        width:700px;
        
    }


    
    #clickparair {
    
        font-size: 15px;
    }
    
    #socialnetworks {
    
        margin-top: 20px;
    }
    
    
    
    #candidato1:hover, #candidato2:hover, #candidato3:hover, #candidato4:hover,#candidato5:hover, #candidato6:hover, #candidato7:hover, #candidato8:hover, #candidato9:hover {
    
        transform: scale(1.05);
    }
    
    #twitterlogo:hover, #instagramlogo:hover, #facebooklogo:hover, #youtubelogo:hover {
    
        transform: scale(1.25);
    
    }
    
    #divbotones {

        display: flex;
        align-items: left;
        width: 75vw;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
       

    }


    .navegadores {

            font-size: 30px;
            width: 45vw;
            text-align: center;
            /*margin-left: 50px; 
            margin-right: 50px;*/
            margin-top: 0px;
            margin-left: 60px;
            margin-right: 80px;      
    
        }

    #botonregresar {
    
    
    text-decoration: none;
    color:black;
    font-size: 30px;
    font-weight: bolder;
    
    }

    #textreg {

        margin-left: -35px;
    }

    #texthome {

        margin-left: 35px;
    }
    

    #botonhome {
    
        
        width: 88px;
        height: 88px;
        text-decoration: none;
        color:black;
        font-size: 30px;
        font-weight: bolder;
        
        }

        #regresar {
    
            height: 140px;
            width: 140px;
            margin-left: -50px;
            
            }
        
        #home {
        
        height: 140px;
        width: 140px;
        margin-top: -5px;
       

        }

        
        #botonregresar:hover, #botonhome:hover {
        
            transform: scale(1.10);
            background-color: transparent;
            
            
        } 
    
        #regresar:hover, #home:hover {
        
        transform: scale(1.10);
        background-color: lightgreen;
        border-radius: 50%;
        }

    


    #texto {

    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    width:700px;
    font-size: 16px;

    }

    #notaimportante {

    color: red;
    text-decoration: underline;
    font-size: 45px;
        
    }

    #colon{

        color:red;
    }

    .importante {

        font-size: 14px;
        margin: 0 auto;
        text-align: center;
        width:700px;
        font-size: 45px;
        width: 80vw;
    }


    .dropbtn1{
        
        
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color: black;
        font-size:40px;
        font-weight: bolder;
        /*box-shadow: 0px 0px 15px lightgrey;*/
        border: 2px solid black;
        border-radius: 10px;
        height:100px;
        width:700px;
        

    }

    .dropdown1 {
        position: relative;
        display: inline-block;
        /*margin-left: 600px;
        margin-right: auto;*/
        color:black;
        font-size:10px;
        
        
        
        

    }

    .dropdown-content1 {

        display: none;
        position: absolute;
        /*min-width: 300px;*/
        width: 700px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        /*z-index: 1;*/
        text-align: center;
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color:black;
        font-weight: bolder;
        font-size: 50px; 
        border: 1px solid black;
        border-bottom: 1.5px solid red;
        z-index: 3;

    }


    .dropdown-content1 a {

            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            
    }

    .dropdown-content1 a:hover 

        {
            background-color: white;
            color: black;
            font-size: 55px;
            border: 1px solid black;
            
        }
    


    


    .show1 

    {
    display: block;

    }
        
    #hagaclick {

    font-size:13px;

    }

    .namespan, .textspan {

    text-decoration: none;
    
    }

    .logopartido {

        height:80px;
        width:180px;
        border-radius: 5px;
    }

    #sub{

        font-size: 27px;
        font-weight: bold;
        text-align: center;
        margin-top: -33px;
        
    }

    .redsoc {

        font-size: 25px;
        font-weight: bold;
        
    }

    
    #partido1, #partido2, #partido3, #partido4, #partido5, #partido6, #partido7, #partido8, #partido9, #partido10,
    #partido11, #partido12, #partido13, #partido14, #partido15, #partido16, #partido17, #partido18, #partido19, #partido20,
    #partido21, #partido22, #partido23, #partido24

    {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 150px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 55px;
        font-weight: bold;
        background-color: #f9f7f1;
        
       
       
    }


    #partido0 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 220px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;

    }

    #partido14 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 160px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;

    }

    #partido16 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 170px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 50px;
        font-weight: bold;
        background-color: #f9f7f1;


    }

    #partido18 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 220px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 50px;
        font-weight: bold;
        background-color: #f9f7f1;


    }


    #partido19 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 170px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 55px;
        font-weight: bold;
        background-color: #f9f7f1;


    }

    #partido20 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 240px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;

    }
    
     #partido23 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 150px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;

    }

    #partido24 {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 190px;
        border: 2px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 45px;
        font-weight: bold;
        background-color: #f9f7f1;

    }


    .nombredepto {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 150px;
        border: 1px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 55px;
        font-weight: bold;
        background-color: #f9f7f1;
        
       
       
    }

    .nombredepto00 {

        word-wrap: break-word;
        height: 80px;
        width:65vw;
        margin-left: 10px;

    }


    #partido1:hover, #partido2:hover, #partido3:hover, #partido4:hover, #partido5:hover, #partido6:hover, #partido7:hover, #partido8:hover, #partido9:hover, #partido10:hover,
    #partido11:hover, #partido12:hover, #partido13:hover, #partido14:hover, #partido15:hover, #partido16:hover, #partido17:hover, #partido18:hover, #partido19:hover, #partido20:hover,
    #partido21:hover, #partido22:hover, #partido23:hover, #partido24:hover, #partido25:hover, #partido26:hover, #partido28:hover, #partido29:hover, #partido30:hover, #partido32:hover,
    #partido23:hover, #partido27:hover, #partido31:hover

             {
    
        transform: scale(1.05);
    }
    
    .nombredepto11 {
     
        
        word-wrap: break-word;
        height: 80px;
        width:66vw;
    
    }
    
    
    .banderadepto {
    
        margin-top: -110px;
        height: 180px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px;
        border-left: 1.75px solid black;   
        
    }

    .banderadepto0 {

        margin-top: -110px;
        height: 250px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black;    
        
    }

    .nombredepto12 {
     
        
        word-wrap: break-word;
        height: 80px;
        width:60vw;
        margin-top: -25px;
    
    }

     .banderadepto12

    {
    
        margin-top: -85px;
        height: 200px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }

    .banderadepto13

    {
    
        margin-top: -84.5px;
        height: 219px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }

    .banderadepto14

    {
    
        margin-top: -84.5px;
        height: 269px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }

    .banderadepto15

    {
    
        margin-top: -84.5px;
        height: 180px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }

    .banderadepto16

    {
    
        margin-top: -84.5px;
        height: 249px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }

    .banderadepto17

    {
    
        margin-top: -84.5px;
        height: 190px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px; 
        border-left: 1.75px solid black; 
        
    }




    .conservador {

        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;  
        padding-top: 30px; 
        width: 85vw;
        height: 150px;
        border: 1px solid black;
        border-radius: 10px 10px 10px 10px;
        font-size: 55px;
        font-weight: bold;
        background-color: #f9f7f1;
        
       
       
    }
    
    .conservador11 {
     
        
        word-wrap: break-word;
        height: 80px;
        width:67vw;
        margin-top: -30px;
    
    }
    
    
    .logoconservador {
    
        margin-top: -79px;
        height: 178px;
        width:180px;
        float:right;
        border-radius: 0px 10px 10px 0px;
        border-left: 1.75px solid black;  
        
    }

    .maspequeno {

        font-size: 45px;
        word-wrap: break-word; 
    }

    .smaller {

        font-size: 50px;
    }

    .evensmaller {

        font-size: 35px;
        margin-top: -20px;
        
    }

    .evensmaller44 {

        font-size: 37px;  
        padding-top: -30px;
        
    }

    .numerotarjeton {
        
        margin-left: auto;
        margin-right: auto;
        font-size:80px;
        padding-top: 0;
        padding-bottom: 0;
        font-weight: bold;
        text-align: center;
        background-color: white;
        width: 176px;
        height: 96px;
        border: 1px solid rgb(136, 136, 136);
        border-radius: 3px;
        text-decoration: none;
        

    }

    .digital {
    
        margin-top: 90px;
        text-align: center;
        font-weight: bold;
        font-size: 35px;
    
    }
    
    .digital2 {
        
        margin-top: 20px;
        text-align: center;
        font-weight: bold;
        font-size: 30px;
    }
    
    
    
    #web {
    
        width: 55px;
        height: 55px;
        position: absolute;
        margin-top: -16px;
    
    }
    
    #webtot {
    
       align-items: center;
       margin-left: auto;
       margin-right: auto;
       text-align: center;
       font-size: 25px;
       font-weight: bold;
    
    }

    #siguenos111   {

        font-size: 25px;
        font-weight: bold;
        text-align: center;
        margin-top: 50px; 
        margin-left: auto;
        margin-right: auto;
        text-align: center;

}

    
#socialnetworks111 {
    
    margin-top: 100px;
    margin: auto;
    width: 350px;
    margin-bottom: 50px;
    height:100px;
    /*align-items: center;*/
   
}

    #facebooklogo111 {
    
    height: 69px;
    width: 70px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 20px;
    margin-top: 30px;

    }

    #instagramlogo111 {

        height: 67px;
        width: 67px;
        margin-left: 5px;
        
       
    
    }

    #youtubelogo111 {

    position: absolute;
    height: 78px;
    width: 69px;
    margin-top: 20px;
    margin-left: 2.5px;
    margin-top: 25px;
    


    }

    #twitterlogo111 {

        height: 66px;
        width: 66px;
        /*margin-left: 10px;
        margin-right: 10px;*/
        padding-top: -20px;
        margin-left: 15px;
        margin-top: 30px;



    } 

      

    #twitterlogo111:hover, #instagramlogo111:hover, #facebooklogo111:hover, #youtubelogo111:hover 
      
    {
    
        transform: scale(1.25);
    
    }



   
   

       

        


